## -----------------------------------------------------------------------------
library(mCSEAdata)
data(mcseadata)
data(bandTable)

## -----------------------------------------------------------------------------
class(betaTest)
dim(betaTest)
head(betaTest, 3)
class(phenoTest)
dim(phenoTest)
head(phenoTest, 3)
class(exprTest)
dim(exprTest)
head(exprTest, 3)

## -----------------------------------------------------------------------------
class(assocPromoters450k)
length(assocPromoters450k)
head(assocPromoters450k, 3)
class(assocGenes450k)
length(assocGenes450k)
head(assocGenes450k, 3)
class(assocCGI450k)
length(assocCGI450k)
head(assocCGI450k, 3)
class(assocPromotersEPIC)
length(assocPromotersEPIC)
head(assocPromotersEPIC, 3)
class(assocGenesEPIC)
length(assocGenesEPIC)
head(assocGenesEPIC, 3)
class(assocCGIEPIC)
length(assocCGIEPIC)
head(assocCGIEPIC, 3)

## ----message = FALSE----------------------------------------------------------
class(annot450K)
head(annot450K, 3)
class(annotEPIC)
head(annotEPIC, 3)

## -----------------------------------------------------------------------------
head(bandTable)

## ----sessionInfo, echo=FALSE--------------------------------------------------
sessionInfo()

